ナショナル補聴器センターからのお手紙

2014年5月7日水曜日

InternetExplorer しばらくやめます!












我が家でも日頃よく使うInternetExplorer
(バージョン6~11)に脆弱性が確認されたそうです。

脆弱性が利用されると最悪の場合、攻撃者が
被害者のPCを遠隔操作することが可能になる
そうです。

そういうわけで昨日から我が家では
グーグルクロームを利用することにしました。

本当にコワ~い世の中ですね!